module.exports = {
    'yicai.com': {
        _name: '第一财经',
        '.': [
            {
                title: '最新',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-zui-xin',
                source: ['/'],
                target: '/yicai/latest',
            },
            {
                title: '头条',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-tou-tiao',
                source: ['/'],
                target: '/yicai/headline',
            },
            {
                title: 'VIP 频道',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-vip-pin-dao',
                source: ['/vip/product/:id', '/'],
                target: '/yicai/vip/:id',
            },
            {
                title: '新闻',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-xin-wen',
                source: ['/news/:id', '/news'],
                target: '/yicai/news/:id',
            },
            {
                title: '关注',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-guan-zhu',
                source: ['/feed/:id', '/feed'],
                target: '/yicai/feed/:id',
            },
            {
                title: '视听',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-shi-ting',
                source: ['/video/:id', '/video'],
                target: '/yicai/video/:id',
            },
            {
                title: '正在',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-zheng-zai',
                source: ['/brief'],
                target: '/yicai/brief',
            },
            {
                title: '一财号',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-yi-cai-hao',
                source: ['/author/:id', '/author'],
                target: '/yicai/author/:id',
            },
        ],
        dt: [
            {
                title: 'DT 财经 - 可视化 - 全部',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/0',
            },
            {
                title: 'DT 财经 - 可视化 - 新流行',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/39',
            },
            {
                title: 'DT 财经 - 可视化 - 新趋势',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/40',
            },
            {
                title: 'DT 财经 - 可视化 - 商业黑马',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/41',
            },
            {
                title: 'DT 财经 - 可视化 - 新品',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/42',
            },
            {
                title: 'DT 财经 - 可视化 - 营销',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/43',
            },
            {
                title: 'DT 财经 - 可视化 - 大公司',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/44',
            },
            {
                title: 'DT 财经 - 可视化 - 城市生活',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/visualization'],
                target: '/yicai/dt/visualization/45',
            },
            {
                title: 'DT 财经 - 文章 - 全部',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/0',
            },
            {
                title: 'DT 财经 - 文章 - 新流行',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/31',
            },
            {
                title: 'DT 财经 - 文章 - 新趋势',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/32',
            },
            {
                title: 'DT 财经 - 文章 - 商业黑马',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/33',
            },
            {
                title: 'DT 财经 - 文章 - 新品',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/34',
            },
            {
                title: 'DT 财经 - 文章 - 营销',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/35',
            },
            {
                title: 'DT 财经 - 文章 - 大公司',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/36',
            },
            {
                title: 'DT 财经 - 文章 - 城市生活',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/article'],
                target: '/yicai/dt/article/38',
            },
            {
                title: 'DT 财经 - 报告 - 全部',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/0',
            },
            {
                title: 'DT 财经 - 报告 - 人群观念',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/9',
            },
            {
                title: 'DT 财经 - 报告 - 人群行为',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/22',
            },
            {
                title: 'DT 财经 - 报告 - 美妆个护',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/23',
            },
            {
                title: 'DT 财经 - 报告 - 3C数码',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/24',
            },
            {
                title: 'DT 财经 - 报告 - 营销趋势',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/25',
            },
            {
                title: 'DT 财经 - 报告 - 服饰鞋包',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/27',
            },
            {
                title: 'DT 财经 - 报告 - 互联网',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/28',
            },
            {
                title: 'DT 财经 - 报告 - 城市与居住',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/29',
            },
            {
                title: 'DT 财经 - 报告 - 消费趋势',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/30',
            },
            {
                title: 'DT 财经 - 报告 - 生活趋势',
                docs: 'https://docs.rsshub.app/routes/traditional-media#di-yi-cai-jing-dt-cai-jing',
                source: ['/report'],
                target: '/yicai/dt/report/37',
            },
        ],
    },
};
